Отказ в обслуживании в IBM WebSphere Lombardi Edition

Дата публикации:
07.05.2014
Дата изменения:
07.05.2014
Всего просмотров:
686
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:W/RC:C) = Base:5/Temporal:4
CVE ID:
CVE-2014-0050
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM WebSphere Lombardi Edition 7.x
Уязвимые версии: IBM WebSphere Lombardi Edition 7.1.0 и 7.2.0, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Уязвимость существует из-за прилагаемой в комплекте уязвимой версии Apache Commons FileUpload.
Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/449710.php

URL производителя: http://www.ibm.com/

Решение: Установите исправление APAR IC99466 с сайта производителя.

Ссылки: http://www.ibm.com/support/docview.wss?uid=swg21670400

или введите имя

CAPTCHA